# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-01-31 17:05
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0048_auto_20190130_1534'),
        ('trunk', '0050_auto_20190130_1323'),
    ]

    operations = [
    ]
